Subject: Re: F16 tiger meet 1991
From: "Steve Bamford" <[email-masked]>
To: "pol27" <[email-masked]>
Date: Mon, 30 Dec 2002 16:05:59 -0800

----- Original Message ----- 
  From: pol27 
  To: [email-masked] 
  Sent: Monday, December 23, 2002 6:38 AM
  Subject: F16 tiger meet 1991

  Hello Steve,

  Sorry, but my English is so poor I'm not sure you understand me.
  I would contribute with for example my 1.48 belgian F16, but I am not able to comment it.
  You think it is possible?
  If you would to answer, make it at [email-masked] because I have no return with outlook.
  Many thanks and BRAVO for your work

  Pol